/*Begin Responsive Tabs Adjustment*/

@media screen and (min-width: 996px) {
.resp-tabs-list li {
	font-size: 1em;
    padding: 5px 5px /*.1%*/ !important;
	}
}
			
.resp-tab-content {
	padding-top: 0px;
}

@media screen and (max-width: 799px) {

#projHeader {
	margin-bottom: 15px;
}

#Logo {
	text-align: center;
	}
}
			
.resp-tab-content {
	padding-top: 0px;
}
	
/*End Responsive Tabs Adjustment*/

/*Begin Automated Feed Styling*/
.Columns {
	padding: 0px !important;
	
}

.childColumns {
	margin: 0px !important;
	padding: 0px !important;	
}
		
/*.newsArticle, .pwItem, .blgItem {
	margin: 15px 0px;
	font-family: verdana, arial, sans-serif;
}*/

.newsArticle, .pwArticle, .blgArticle {
	border-bottom: 1px solid #cbcbcb;
	font-family: verdana, arial, sans-serif;
	padding-bottom: 10px;
}
			
.newsHeadline, .pwTitle, .blgTitle {
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	font-size: .85em;
	padding-top: 5px;
	line-height: 1.5em !important;
}

.newsDate, .pwDateTime, .blgDate {
	font-size: .8em;
	color: #808080;
	font-style: italic;
	margin-top: 2px;
}

.newsBody, .pwBody, .blgBody {
	color: #333;
	font-size: .8em;
	line-height: 1.5em !important;
}

.newsBody, .pwBody {
	padding-top: 5px;
}

.blgBody br {
    display: none;
}

.blgBody p {
	font-family: verdana, arial, sans-serif !important;
	color: #333;
	font-size: 1em !important;
	line-height: 1.5em !important;
}

.blgBody .btn {
	display: block;
	margin-left: auto;
	margin-bottom: 10px;
	width: 30%;
}

.newsReadMore .btn  {
	display: block;
color: #003185;
	font-family: arial, sans-serif;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 40%;
}

.noFeed{
	padding-top: 10px;
	font-weight: bold;
	text-align: center;
}

i.fa-newspaper-o, i.fa-file-text-o, i.fa-rss {
	margin-top: 4px;

}

i.fa-file-pdf-o {
	color: #ff0000;
	margin-top: 4px;
}

.panel {
    background: #f2f2f2;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    margin-top: 1rem;
    padding: 1.25rem;
}

.title{
	color: #000000;
	font-size: 1em;
	font-weight: bold;
	border-bottom: 1px solid #b7b7b7;
}

#newsContainer {
	overflow: auto;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 515px;
}

#deldotBlogContainer {
	overflow: auto;
	position: relative;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 210px;
}

#pwContainer {
	overflow: auto;
	position: relative;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 210px;
}

.loaderImage {
	text-align: center;
	margin: 10px auto;
}

/*STR Stuff*/
h6.strHeader {
    color: #004786 !important;
    font-size: 100% !important;
    font-weight: 700 !important;
    line-height: 1.2em;
	margin-top: 10px;
}

.strIcon {
	vertical-align: middle;
	margin-right: 20px;
}

.strDuration {
	font-size: .8em;
	font-weight: bold;
	margin-left: 20px;
}

.strRelease {
margin-top: 10px !important;
}

.strRelease a {
font-size: 1.1em !important;
font-weight: bold !important;
text-decoration: none !important;
}

.strTitle {
margin-bottom: 0px !important;
}

.strImpact {
margin-top: 10px !important;
}		
/*End Automated Feed Styling*/